
package com.ejie.ad74a.ws.client.platea.notificaciones;

import javax.xml.bind.annotation.XmlEnum;
import javax.xml.bind.annotation.XmlType;


/**
 * <p>Clase Java para TSigField.
 * 
 * <p>El siguiente fragmento de esquema especifica el contenido que se espera que haya en esta clase.
 * <p>
 * <pre>
 * &lt;simpleType name="TSigField"&gt;
 *   &lt;restriction base="{http://www.w3.org/2001/XMLSchema}string"&gt;
 *     &lt;enumeration value="SIG_INFO"/&gt;
 *   &lt;/restriction&gt;
 * &lt;/simpleType&gt;
 * </pre>
 * 
 */
@XmlType(name = "TSigField", namespace = "com/ejie/x43s/v2/not/xml")
@XmlEnum
public enum TSigField {

    SIG_INFO;

    public String value() {
        return name();
    }

    public static TSigField fromValue(String v) {
        return valueOf(v);
    }

}
